Search found 3 matches

by tk4210
2015-01-12 17:15
Forum: FileZilla Client Support
Topic: Unable to connect "ECONNREFUSED"
Replies: 3
Views: 2521

Re: Unable to connect "ECONNREFUSED"

Downgrading to 3.9.0.6 works for me

Here's a link to the older version:

sourceforge.net/projects/filezilla/files/FileZilla_Client/3.9.0.6/
by tk4210
2015-01-12 17:15
Forum: FileZilla Client Support
Topic: can't connect to ftp after update
Replies: 26
Views: 100981

Re: can't connect to ftp after update

Downgrading to 3.9.0.6 works for me

Here's a link to the older version:

sourceforge.net/projects/filezilla/files/FileZilla_Client/3.9.0.6/
by tk4210
2015-01-12 16:42
Forum: FileZilla Client Support
Topic: Can't log onto server
Replies: 10
Views: 2335

Re: Can't log onto server

I can also confirm that downgrading to 3.9.0.6 works for me as well.

Here's a link to the older version:

http://sourceforge.net/projects/filezil ... t/3.9.0.6/